### sso config
sso.app=home
token secretkey
sso.secretkey=0taQcW073Z7G628g5H
sso.cookie.secure=false

#prod
sso.cookie.domain=ubtob.com
sso.login.url=https://sso.ubtob.com

### account center config,
account.us.save.url=https://sso.ubtob.com/api/userspace
account.user.save.url=https://sso.ubtob.com/api/user
account.user.getPartners.url =https://sso.ubtob.com/api/partners
account.user.getContactPage.url=https://sso.ubtob.com/business/groups
